
using System;
using System.Collections.Generic;
using UnityEngine;
/// <summary>
/// 端口线条信息
/// </summary>
[Serializable]
public class LineInfor : MonoBehaviour
{
    [Header("自己ID")] public string myID;

    [Header("对方ID")] public string otherID;

    [Header("线条UID")] public string lineUID;
}
